<?php

return array (
  'page' => 
  array (
    'start-earning' => 'Начать зарабатывать',
    'name' => 'Название',
    'in-24-hours' => 'За 24 часа',
    'price' => 'Цена',
    'changes' => 'Изменения',
    'price-chart' => 'График цены',
    'bargain' => 'Накапливать',
    'btn-buy' => 'Купить',
    'link-watch-more' => 'Смотреть еще',
    'link-hide' => 'Скрыть',
    'form-trader-calc-title' => 'Форма расчета прибыли холдера',
    'form-trader-loan-month' => 'Срок займа в месяцах',
    'form-trader-payment-monthly' => 'Ваш ежемесячный платёж',
    'register-now' => 'Зарегистрироваться',
    'start' => 'Начать',
    'text-experienced-team' => 'Мы опытная команда и инвестируем в самые прибыльные вклады, наша команда быстро растет и стремительно охватывает большую часть рынка.',
    'all-questions' => 'Все вопросы',
    'our-packages' => 'Статус клиента.
После прохождения скоринга, каждому клиенту будет присвоен статус, который откроет доступ к одному из трёх пакетов стартового капитала.',
    'calc-trader-investment-assets' => 'Накопительный план по виртуальным активам',
    'calc-trader-average-loan-amount' => 'Сумма закупки',
    'calc-trader-annual-interest-rate' => 'Комиссия',
    'calc-trader-virtual-investment-assets' => 'Накопительный план по виртуальным активам',
    'calc-trader-maximum-available-volume' => 'Объём актива',
    'calc-troy-ounce' => 'Тройская унция',
    'header' => 
    array (
      'registration' => 'Регистрация',
    ),
    'show-more' => 'Показать еще',
    'your-notifications' => 'Ваши уведомления',
    'info-about-us' => 'Информация о нас',
    'cert-title' => 'Сертификаты и лицензии',
    'contact-info' => 'Контактная информация',
    'contact-Send-message' => 'Отправить нам сообщение',
    'contact-form-Your-name' => 'Ваше имя',
    'contact-form-Your-E-mail' => 'Введите эмайл',
    'contact-phone' => 'Телефон',
    'contact-enter-phone' => 'Введите телефон',
    'contact-enter-company' => 'Введите компанию',
    'contact-write-us' => 'Напишите нам',
    'contact-Enter-your-message' => 'Введите сообщение',
    'form-btn-send' => 'Отправить',
    'investor-making-profit' => 'Как начать получать прибыль',
    'calc-investor-Interactive-form-calculating' => 'Форма расчета прибыли по стейкингу',
    'calc-investor-Investment-term' => 'Срок стейкинга',
    'calc-investor-Investment-amount' => 'Сумма стейкинга',
    'calc-investor-Profit-calculation-form' => 'Форма рассчета прибыли',
    'calc-investor-Deposit-rank' => 'Ранг депозита',
    'calc-investor-Total-income' => 'Суммарный доход',
    'calc-investor-Your-profit' => 'Ваша прибыль',
    'profile' => 
    array (
      'Personal-data' => 'Персональные данные',
      'Email' => 'Эмайл',
      'Name' => 'Имя',
      'LastName' => 'Фамилия',
      'Birthday' => 'Год рождения',
      'Actual-address' => 'Фактический адрес проживания',
      'Contact-number' => 'Контактный номер',
      'Document-scan' => 'Фото профиля',
      'Change-password' => 'Сменить пароль',
      'Old-password' => 'Старый пароль',
      'New-password' => 'Новый пароль',
      'repeat-New-password' => 'Повторите новый пароль',
      'Verify-phone-number' => 'Верифицируйте свой номер телефона',
      'add-extra-protection' => 'Добавьте дополнительный уровень защиты своего счета путем верификации с помощью вашего телефона',
      'Code-country' => 'Код страны',
      'Phone-number' => 'Номер телефона',
      'Send-SMS' => 'Выслать SMS',
      'Confirm-your-phone-number' => 'Подтвердите ваш номер телефона',
      'Enter-seven-digit' => 'Введите семизначный код, который был отправлен на ваш номер',
      'Enter-number' => 'Ввести номер',
      'Didnt-receive-SMS' => 'Не получили СМС?',
      'Send-another-one' => 'Отправить еще одно?',
      'Configuring-notifications' => 'Настройка уведомлений',
      'Choose-which-notifications-receive' => 'Выберите, какие уведомления хотите получать',
      'Offers-promotions' => 'Предложения/акции',
      'Select-service' => 'Выберите сервис, через который будете получать уведомление',
      'SMS' => 'СМС',
      'Push' => 'Push уведомления',
      'Save' => 'Сохранить',
      'current-password' => 'Текущий пароль',
      'tab-security' => 'Безопасность',
      'btn-change-profile' => 'Изменить данные через поддержку',
      '2fa-title-on' => '2-Step Verification is ON',
      '2fa-title-off' => 'Для Вашей безопасности подключите 2-х факторную защиту',
      '2fa-step-title' => '2-Step Verification',
      '2fa-step-important' => 'IMPORTANT',
      '2fa-step-desc' => 'Always write down your Authentication key!',
      '2fa-step-auth-key' => 'Authentication Key',
      '2fa-step-qr-code' => 'QR Code',
    ),
    'cabinet' => 
    array (
      'Invite-friends' => 'Пригласить друзей',
      'Invite-upload-digital-photos' => 'Чтобы подтвердить свою личность, загрузите цифровые фотографии следующих документов',
      'Enter-friend-email' => 'Введите эмайл друга',
      'Referral-link' => 'Реферальная ссылка',
      'Application-for-Verification' => 'Заявка на прохождение Верификации',
      'Contact-phone-number' => 'Номер контактного телефона',
      'Upload-passport-ID' => 'Лицевая сторона документа',
      'magazine-text' => 'Чтобы подтвердить, что вы являетесь вами, загрузите цифровые фотографии следующего документа',
      'magazine-Search' => 'Поиск по журналу',
      'magazine-table-number' => 'Номер',
      'table-date-and-time' => 'Дата и время',
      'table-Name' => 'Название',
      'table-Message' => 'Сообщение',
      'table-Report-support' => 'Сообщить в поддержку',
      'table-Report-problem-us' => 'Сообщить нам о проблеме',
      'Available-actions-section' => 'Секция доступных действий',
      'Pass-Verification' => 'Пройти Верификацию',
      'Verification-passed-successfully' => 'Верификация успешно пройдена',
      'Get-Credit-Level' => 'Получить Кредитный Уровень',
      'Credit-Level' => 'Кредитный Уровень',
      'Buy-Asset' => 'Приобрести Актив',
      'Invest' => 'Стейк',
      'Calculation-form' => '.',
      'Interactive-form-trader-profit' => 'Интерактивная форма расчета прибыли холдера',
      'Collateral-asset' => 'Актив обеспечения',
      'Deposit-amount' => 'Сумма вклада',
      'Maximum-allowable-purchase' => 'Максимально допустимый объем закупки актива',
      'Purchase-an-asset' => 'Приобрести актив',
      'Credit-line' => 'Запросить увеличение кредитной линии',
      'Profit' => 'Прибыль',
      'Available-balance' => 'Доступный остаток',
      'Withdraw-funds' => 'Вывод средств',
      'Contract' => 'Договор',
      'Asset-price-purchase' => 'Цена актива на момент покупки',
      'Current-asset-price' => 'Цена актива на текущий момент',
      'Interest-rate' => 'Процентная ставка',
      'Term' => 'Срок',
      'months' => 'месяцев',
      'Portfolio-liquidity' => 'Ликвидность портфеля',
      'Invested' => 'Внесено в договора',
      'Portfolio-cost' => 'Стоимость Портфеля',
      'Profitability' => 'Доходность',
      'Pay' => 'Оплатить',
      'Deposit' => 'Депозит',
      'Make-Deposit' => 'Внести средства в Евро',
      'My-Deposit' => 'Мои договоры по стейкингу',
      'Credit-amount' => 'Сумма кредита',
      'Credit-Level-Application' => 'Заявка на предоставление кредитного уровня',
      'Credit-Line-Application' => 'Заявка на предоставление кредитной линии',
      'btn-Refuse' => 'Отказаться',
      'btn-Confirm' => 'Подтвердить',
      'Conclusion-Trader-Agreement' => 'Заключения Договора Холдера',
      'Contract-duration' => 'Срок контракта',
      'Text-Agreement' => 'Текст Договора',
      'PRINT' => 'РАСПЕЧАТАТЬ',
      'Agree-data-processing' => 'Согласиться на обработку данных',
      'Subscribe' => 'Выслать смс',
      'Check-your-mobile-device' => 'Проверьте свое мобильное устройство',
      'Your-verification-code' => 'Ваш код верификации',
      'digit-code' => 'цифровой код',
      'Traders-Cabinet' => 'Холдер',
      'Investors-Cabinet' => 'Стейк-холдер',
      'Summary' => 'Резюме',
      'Total-cost' => 'Общая стоимость',
      'Portfolio-graph' => 'График портфеля',
      'List-of-assets' => 'Перечень активов',
      'Asset' => 'Актив',
      'Asset-Ticker' => 'Тикер Актива',
      'Asset-name' => 'Название актива',
      'Current-value' => 'Текущая стоимость',
      'Amount-scope-contracts' => 'Сумма объема договоров',
      'amount-total-cost' => 'Суммарная стоимость',
      'Unused-credit-line' => 'Объём неиспользованной кредитной линии',
      'Amount-outstanding-payments' => 'Объём непогашенных платежей по каждому активу',
      'Next-payment' => 'Следующий платёж',
      'Difficulty-paying' => 'Внимание! Трудности с оплатой?',
      'concluded-contracts' => 'Список заключенных договоров',
      'Active-contract' => 'Активный договор',
      'Open-contract' => 'Открыть договор',
      'Date-conclusion' => 'Дата заключения',
      'Number-of-contract' => 'Номер договора',
      'volume-asset-in-contract' => 'Объём актива в договоре',
      'amount-deal' => 'Сумма сделки',
      'amount-paid-payments' => 'Сумма погашенных платежей',
      'Download' => 'Скачать',
      'Redeem-early' => 'Погасить досрочно',
      'Terminate' => 'Досрочное расторжение',
      'Make-a-deposit' => 'Внести средства',
      'Amount-to-be-paid' => 'Сумма к выплате',
      'Deposit-term' => 'Срок депозита',
      'inv-Deposit-amount' => 'Сумма депозита',
      'Select-Investment-Rank' => 'Скорринг по стейкингу',
      'Investment-Rank' => 'Инвестиционный Ранг',
      'Withdrawal-amount' => 'Сумма выведения',
      'Enter-the-amount' => 'Введите сумму',
      'Choose-bank-account' => 'Выберите банковский счёт',
      'Cancel' => 'Отменить',
      'Request' => 'Запросить',
      'My-contracts' => 'Мои договора',
      'Amount-of-investment' => 'Сумма стейкинга',
      'Contract-expiration-date' => 'Дата окончания договора',
      'Portfolio-my-active' => 'Мои Активы',
      'Portfolio-to-pay' => 'К оплате',
      'Upload-passport-ID-back' => 'Обратная сторона документа',
      'type-doc' => 'Тип документа',
      'Selected-asset' => 'Выбранный актив',
      'verify-send-message' => 'Запрос на верификацию отправлен',
      'change-password-message' => 'Пароль изменен',
      'request-change-profile-message' => 'Запрос на изменение данных отправлен',
      'change-profile-save-message' => 'Данные сохранены',
      'invitation-sent-message' => 'Приглашение отправлено',
      'confirmation-code-sent-message' => 'Код подтверждения отправлен',
      'number-confirmed-message' => 'Номер подтвержден',
      'user-already-verified' => 'Пользователь уже верифицирован',
      'user-not-found' => 'Пользователь не найден',
      'validation-error' => 'Ошибка валидации',
      'verification-error' => 'Ошибка валидации',
      'Total-cost-invest' => 'Инвестиция',
      'Total-cost-percent' => 'Накопленная сумма',
      'Conclusion-Investor-Agreement' => 'Заключение Договора Стейк-холдера',
      'Invite-friends-Descrip' => 'Введите эмайл друга или скопируйте реферальную ссылку',
      'investor-Invite-upload-digital-photos' => 'Чтобы подтвердить свою личность, загрузите цифровые фотографии следующих документов',
      'sidebar-Credit-line' => 'Доступно по кредитной линии',
      'sidebar-Profit' => 'Прибыль',
      'sidebar-Available-balance' => 'Остаток кред. линии',
      'sidebar-inv-Deposit' => 'Внесенные средства',
      'sidebar-inv-Profit' => 'Свободные активы',
      'sidebar-inv-Available-balance' => 'Активы в стейкинге',
      'contract-sell-active' => 'Продать актив',
      'trader-contract-profit-lost' => 'Прибыль/убыток',
      'contract-inv-terminate-title' => 'Досрочное расторжение',
      'contract-inv-terminate-investing' => 'Инвестиция',
      'contract-inv-terminate-profit-amount' => 'Накопленная сумма',
      'contract-inv-terminate-commission-system' => 'Комиссия системы',
      'contract-inv-terminate-get' => 'Получить',
      'contract-inv-terminate-btn' => 'Получить',
      'contract-inv-terminate-message-success' => 'Заявка на расторжение подана. Ожидайте подтверждения',
      'close-contract' => 'Закрытый',
      'contract-trader-sell-title' => 'Продать актив',
      'contract-trader-sell-cost' => 'Текущая стоимость актива',
      'contract-trader-sell-debit' => 'Остаток основного долга',
      'contract-trader-sell-commission' => 'Комиссия системы',
      'contract-trader-sell-get' => 'Вывести средства',
      'contract-trader-sell-btn' => 'Вывести',
      'contract-trader-redeem-title' => 'Погасить досрочно',
      'contract-trader-redeem-cost' => 'Текущая стоимость актива',
      'contract-trader-redeem-debit' => 'Остаток основного долго',
      'contract-trader-redeem-btn' => 'Оплатить',
      'contract-trader-redeem-payment' => 'Оплатить',
      'wait-close-contract' => 'Запрос отправлен',
      'sidebar-close-trader-contracts' => 'Архив договоров',
      'sidebar-close-investor-contracts' => 'Архив договоров',
      'trader-title-archive-contracts' => 'Закрытые договора',
      'investor-title-archive-contracts' => 'Закрытые договора',
      'sidebar-available-payout' => 'Мой баланс',
      'trader-payout-title' => 'Вывод средств',
      'trader-payout-amount' => 'Сумма выведения',
      'trader-payout-amount-placeholder' => 'Введите сумму',
      'trader-payout-select-paymethod' => 'Выберите банковский счёт',
      'trader-payout-btn-request' => 'Запросить',
      'Investment-Rank-verify' => 'Скорринг пройден',
      'contract-inv-terminate-get-percent' => 'Начисленный %',
      'amount-asset' => 'Количество актива',
      'trader-free-active' => 'Свободные активы',
      'sidebar-inv-courses' => 'Курс',
      'inv-sidebar-calc-title' => 'Калькулятор вывода средств в Евро',
      'inv-sidebar-withdraw-dai-title' => 'Вывод средств в монетах',
      'pay-to-dai-funds' => 'Внести средства в DAI',
      'сhoose-wallet-number' => 'Введите номер кошелька',
      'btn-transfer-to-investor' => 'Перевести на счет стейк-холдера',
      'sidebar-title-calc-payot' => 'Конвертер активов в евро',
      'sidebar-cost-active' => 'Стоимость актива',
      'sidebar-title-transfer-active' => 'Перевод активов',
      'sidebar-btn-transfer-active' => 'Перевести активы',
      'sidebar-title-buy-active' => 'Купить актив',
      'sidebar-btn-buy-active' => 'Купить актив',
      'sidebar-payot-error-amount' => 'Сумма выше допустимой',
      'modal-title-transfer-investor' => 'Заявка на перевод свободных средств на счет стейк-холдера',
      'modal-amount-transfer-investor' => 'Сумма перевода',
      'modal-btn-transfer-investor' => 'Перевести',
      'inv-payin-field-from' => 'Куда',
      'inv-payin-field-to' => 'Откуда',
      'inv-payin-field-amount' => 'Сумма',
      'inv-payin-dai' => 'Внести средства',
      'sidebar-conversion_fee' => 'Комиссия',
      'sidebar-to-conclusion' => 'К выводу',
      'bonuses-name' => 'Имя приглашенного',
      'bonuses-type' => 'Тип договора',
      'bonuses-date' => 'Дата создания',
      'bonuses-amount' => 'Сумма бонуса',
      'bonuses-payout' => 'На счет холдера',
      'bonuses-payout-dai' => 'Перенести в стейкинг',
      'bonuses-total' => 'Остаток бонусов',
      'bonuses-registered' => 'Зарегистрировано',
      'bonuses-earned' => 'Заработано',
      'bonuses-withdrawn' => 'Выведено',
      'bonuses-copy-url' => 'Копировать',
      'bonuses-details' => 'Детализация по бонусам',
      'bonuses-start' => 'Начать',
      'convert-title' => 'Внебиржевые сделки по обмену криптовалюты',
      'convert-description' => 'Обменивайте криптовалюту на единой платформе',
      'convert-placeholder-amount' => 'Введите сумму в пределах 20-2500000',
      'convert-placeholder-amount_asset' => 'Введите сумму в пределах 0.0002-2',
      'convert-asset-from' => 'Из',
      'convert-asset-to' => 'B',
      'convert-btn-buy' => 'Купить',
      'convert-btn-sell' => 'Продать',
      'convert-success' => 'Запрос успешно отправлен',
      'my-balance-money' => 'Баланс монет',
      'btn-pay-to' => 'Внести',
      'investor-asset1' => 'Стейкинг за евро',
      'investor-asset2' => 'Стейкинг за монеты',
      'inv-sidebar-calc-money-title' => 'Монета',
      'withdrawal-select-symbol' => 'Выберите монету',
    ),
    'register-rules' => 'Cогласие с Пользовательским соглашением и Политикой Конфиденциальности',
    'register-18' => 'Мне есть18',
    'register-trader' => 'Холдер',
    'register-investor' => 'Стейкхолдер',
    'register-have-account' => 'Есть аккаунт?',
    'register-Sign-Up' => 'Зарегистрироваться',
    'register-First-Name' => 'Имя',
    'register-Last-Name' => 'Фамилия',
    'register-Email-Address' => 'Адрес почты',
    'register-Password' => 'Пароль',
    'register-Confirm-Password' => 'Подтвердить пароль',
    'register-title' => 'Зарегистрироваться',
    'login-forgot' => 'Забыли пароль?',
    'login-dont-have-account' => 'Нет Аккаунта?',
    'register-thanks' => 'Спасибо за регистрацию!',
    'register-send-email' => 'На Ваш адрес электронный почты выслано письмо для активации профиля',
    'register-link-activation' => 'Пройдите по ссылке в письме для активации',
    'register-send-repeat' => 'Выслать повторно',
    'register-phone' => 'Телефон',
    'register' => 
    array (
      'send-sms' => 'Отправить код',
    ),
    'calc-investor-annual-interest-rate' => 'Планируемая доходность',
    'login-login' => 'Вход',
    'form-payment-title' => 'Форма оплаты',
    'form-payment-name' => 'Имя получателя',
    'form-payment-country-bank' => 'Страна банка',
    'form-payment-name-bank' => 'Название банка',
    'form-payment-address-delivery' => 'Адрес получателя',
    'form-payment-swift' => 'SWIFT/BIC',
    'register-is_ur' => 'Юридическое лицо',
    'form-payment-bank_address' => 'Адрес банка',
    'form-payment-iban' => 'IBAN получателя',
    'form-payment-number-pay' => 'Счет на оплату №',
    'form-payment-amount' => 'Сумма',
    'credit-level-ur-company_name' => 'Название компании',
    'credit-level-ur-reg_number' => 'Регистрационный номер',
    'credit-level-ur-register_date' => 'Дата регистрации',
    'credit-level-ur-ur_address' => 'Юридический адрес',
    'credit-level-ur-address' => 'Фактический адрес',
    'credit-level-ur-contact_phone' => 'Контактный телефон',
    'credit-level-ur-email' => 'Email',
    'credit-level-ur-primary_occupation' => 'Основной вид деятельности',
    'credit-level-ur-title21' => 'Собственники предприятия',
    'credit-level-ur-name' => 'Имя',
    'credit-level-ur-surname' => 'Фамилия',
    'credit-level-ur-personal_cod' => 'Идентификационный номер',
    'credit-level-ur-title22' => 'Лица с правом представительства',
    'credit-level-ur-capital_amount' => 'Доли капитала / акции (кол-во и соотношение в %)',
    'credit-level-ur-creditor' => 'Кредитор',
    'credit-level-ur-start_amount' => 'Начальная сумма',
    'credit-level-ur-balance_obligations' => 'Остаток обязательств',
    'credit-level-ur-credit_date_to' => 'Срок погашения',
    'credit-level-ur-month_payments' => 'Ежемесячный платеж',
    'credit-level-ur-credit_target' => 'Цель использования кредита',
    'credit-level-ur-credit_source' => 'Источники погашения кредита',
    'credit-level-ur-title3' => 'Существующие обязательства',
    'credit-level-ur-person_name' => 'Имя',
    'credit-level-ur-person_surname' => 'Фамилия',
    'credit-level-ur-person_personal_code' => 'Идентификационный номер',
    'credit-level-ur-person_turnover_prev' => 'Оборот за предыдущий отчетный период',
    'credit-level-ur-person_profit_prev' => 'Прибыль за предыдущий отчетный период',
    'credit-level-ur-person_banks' => 'Банки, в которых открыты расчетные счета',
    'credit-level-ur-add-owners' => '+ добавить еще владельца',
    'credit-level-ur-personal_code' => 'Идентификационный номер',
    'calc-trader-title2' => 'Доходность 2020 год',
    'register-message-register' => 'На Ваш адрес была выслана почта с подтверждением',
    'register-message-verify-error' => 'Sorry your link cannot be identified.',
    'register-message-verify-success' => 'Ваш адрес почты подтверждён. Теперь Вы можете войти в свой кабинет',
    'register-message-resend' => 'На Ваш адрес была выслана почта с подтверждением',
    'investor' => 
    array (
      'anket-title' => 'Анкета клиента',
      'anket-phiz-title1' => 'Персональные данные клиента',
      'anket-source_business_activities' => 'Заработная плата',
      'anket-full_name' => 'Имя и фамилия',
      'anket-birthday' => 'Дата рождения',
      'anket-bin' => 'Идентификационный код',
      'anket-place_birth' => 'Место рождения',
      'anket-position' => 'Должность',
      'anket-doc_name' => 'В случае представительства Название документа, на основании которого  оформляется право представительства',
      'anket-county' => 'Страна налогового резидентства',
      'anket-address' => 'Адрес проживания',
      'anket-phone' => 'Телефонный номер',
      'anket-email' => 'Электронная почта',
      'anket-professional_activities' => 'Хозяйственная или профессиональная деятельность',
      'anket-volume-transactions' => 'Предполагаемый общий объем транзакций за календарный год',
      'anket-volume1' => 'до 1000 €',
      'anket-volume2' => '1000€ - 5000€',
      'anket-volume3' => '5.000€ - 15.000€',
      'anket-volume4' => '15.000€ - 50.000€',
      'anket-volume5' => 'более 50.000€',
      'anket-ur-title2' => 'Персональные данные представителя',
      'anket-title-source_business_activities' => 'Источник средств',
      'anket-source_dividend' => 'Доход от бизнеса и дивиденды',
      'anket-source_loans' => 'Займы',
      'anket-source_income_assets' => 'Доход от продажи активов',
      'anket-source_contributions' => 'Взносы',
      'anket-source_prize' => 'Премия',
      'anket-ur-source_business_activities' => 'Предпринимательская деятельность',
      'anket-ur-source_dividend' => 'Дивиденды',
      'anket-source_other' => 'Другое',
      'anket-source_country' => 'Страна происхождения средств',
      'anket-data-beneficiary' => 'Данные бенефициара',
      'anket-data-beneficiary-text' => 'Фактическими бенефициарами компании являются следующие лица',
      'anket-ur-data-beneficiary-text' => 'Фактическими бенефициарами компании являются следующие лица',
      'anket-i-agree-beneficiary' => 'Я подтверждаю, что являюсь фактическим бенефициаром предлагаемой сделки <br> или',
      'anket-real-beneficiary' => 'для совершения операции реальным бенефициаром является',
      'anket-beneficiary_name' => 'если бенефициаром является другое лицо, такая же анкета должна быть заполнена данными бенефициаром',
      'anket-ur-beneficiary_name' => 'если бенефициаром является другое лицо, такая же анкета должна быть заполнена данными бенефициаром',
      'anket-title3' => 'Данные политически значимого лица',
      'anket-pep' => 'Я подтверждаю, я не являюсь политически значимым лицом, членом его или ее семьи или близким соратником (PEP *)<br> или',
      'anket-politics' => 'Я связан со следующими политически значимыми лицами, членами их семей или близкими соратниками',
      'anket-send-anket-text' => 'Отправляя анкету, я подтверждаю, что предоставленная информация верна.',
      'anket-pep1' => '*PEP означает физическое лицо, которое выполняет или выполняло важные функции государственной власти в течение последнего года или которое является членом семьи или близким партнером такого лица. Глава государства, глава правительства, министр, заместитель министра, помощник министра выполняет важные функции государственной власти; член парламента; Судья Верховного суда, Конституционного суда и других высших судов; член национального надзорного органа и наблюдательного совета центрального банка; Посол, поверенный в делах и старший офицер Сил обороны; член органа управления, надзора и управления государственной компании.',
      'anket-pep2' => 'Член семьи - супруг или супруга; ребенок; другой родитель ребенка; супруг или супруга ребенка. Близкий коллега - это физическое лицо, которое имеет тесные деловые отношения с государственным органом или с которым государственный орган является совместным бенефициарным владельцем юридического лица или договорного юридического лица; лицо, которое в качестве бенефициарного собственника является полноправным юридическим лицом или договорным юридическим лицом, которое, как известно, создано для выполнения основных функций государственной власти.',
      'anket-ur-title1' => 'Данные клиента',
      'anket-ur-company_name' => 'Название компании',
      'anket-ur-company_reg_number' => 'Регистрационный код или номер',
      'anket-ur-company_date_reg' => 'Дата регистрации',
      'anket-ur-company_country_reg' => 'Страна регистрации',
      'anket-ur-company_address' => 'Фактический адрес',
      'anket-ur-company_ur_address' => 'Юридический адрес (если отличается от фактического адреса)',
      'anket-ur-is-company_ur_address' => 'Заполняется автоматически в случае соответствия фактическому адресу и нажатия на галочку',
      'anket-ur-company_field_activity' => 'Сфера деятельности',
      'anket-ur-company_phone' => 'Телефонный номер',
      'anket-ur-company_email' => 'Электронная почта',
    ),
    'modal' => 
    array (
      'btn-delete-block' => 'Удалить',
    ),
    'register-already-register' => 'Номер телефона уже зарегистрирован',
    'credit-level-ur-not-credit_source' => 'Нет кредитных обязательств',
    'home-example-calc' => 'Пример расчёта покупки актива в размере 1000 евро на год',
    'home-example-calc-date' => 'Дата',
    'home-example-calc-main-debt' => 'Основная сумма',
    'home-example-calc-balance-owed' => 'Остаток суммы',
    'home-example-calc-per-month' => 'Комиссия за месяц',
    'home-example-calc-amount' => 'Сумма',
    'form-trader-loan-month2' => 'Срок займа в месяцах',
    'form-investor-loan-month' => 'Срок стейкинга в месяцах',
    'form-investor-loan-month2' => 'Срок стейкинга в месяцах',
    'form-payment-penalty' => 'Пеня',
    'form-payment-amount-all' => 'Итого к оплате',
    'form-status-block-text' => 'Действия вашего аккаунта были приостановлены. Пожалуйста оплатите обязательства по договору. В случае вопросов, просьба связаться с support@assetscore.io.',
    'our-packages-investor' => 'Статус клиента.
После прохождения скоринга каждому клиенту будет присвоен статус, который откроет доступ к одному из трех пакетов стартового капитала.',
    'investor-term1' => '3 месяца',
    'investor-term2' => '6 мес',
    'investor-term3' => '9 мес',
    'investor-title-term' => 'TERM',
    'investor-title-stake' => 'CRO STAKE',
    'investor-stake1' => '400 or less',
    'investor-stake2' => '4,000',
    'investor-stake3' => '40,000 or more',
    'investor-btn-text' => 'Register now',
    'investor-title-reward-rates' => 'Current token reward rates',
    'investor-term4' => '12 мес',
    'investor-term5' => '24 мес',
    'investor-term6' => '36 мес',
    'investor-term7' => '48 мес',
    'investor-term8' => '60 мес',
  ),
  'header' => 
  array (
    'profile' => 'Профиль',
    'magazine' => 'Журнал',
    'help' => 'Помощь',
    'logout' => 'Выход',
    'login' => 'Вход',
    'bonuses' => 'Детализация бонусов',
  ),
  'menu' => 
  array (
    'main' => 'Главная',
    'about' => 'О нас',
    'faq' => 'FAQ',
    'news' => 'Новости',
    'investors' => 'Стейк холдерам',
    'contacts' => 'Контакты',
    'statistics' => 'Статистика',
    'Payments' => 'Платежи',
    'Assets' => 'Активы',
    'Users' => 'Пользователи',
    'Configuration' => 'Конфигурация',
    'Agreements' => 'Договора',
    'Portfolio' => 'Портфель',
    'bonuses' => 'Бонусы',
    'detail-bonuses' => 'Детализация бонусов',
  ),
  'footer' => 
  array (
    'Company' => 'Компания',
    'rights' => 'Все права защищены',
    'Certificates-licenses' => 'Сертификаты и лицензии',
    'subscriber' => 'ПОДПИСАТЬСЯ НА НОВОСТИ',
    'Enter-e-mail' => 'Введите ваш e-mail',
    'Subscribe' => 'Подписаться',
    'Contacts' => 'Контакты',
    'Links' => 'Линки',
    'Requisites' => 'Реквизиты',
  ),
  'news' => 
  array (
    'title' => 'Новости',
    'most-interesting' => 'Все самое интересное',
    'Read-more' => 'Подробнее',
    'Most-Popular' => 'Самые популярные',
    'Categories' => 'Категории',
    'Last news' => 'Последние новости',
  ),
  'doc' => 
  array (
    'type-passport' => 'паспорт',
    'type-id-card' => 'id-card',
    'type-residence-permit' => 'Вид на жительство',
  ),
  'cabinet' => 
  array (
    'credit-level-info-gender' => 'Ваш пол',
    'phone-empty' => 'Номер телефона не заполнен.',
    'Verification-code' => 'Код подтверждения',
    'Code-already-send' => 'Код уже отправлен',
    'Incorrect-verify-code' => 'Неверный код подтверждения',
    'credit-line-lt' => 'Кредитная линия меньше суммы договора!',
    'form-error' => 'Произошла ошибка',
    'form-requested-send' => 'Заявка подана',
    'subscribe-error' => 'Электронная почта уже существует',
    '2gaf-invalid-verification-code' => 'Недействительный код подтверждения. Повторите попытку.',
    '2gaf-password-not-matches' => 'Ваш пароль не совпадает с паролем вашей учетной записи. Пожалуйста, попробуйте еще раз.',
    '2gaf-message-enable' => 'g2fa включен',
    '2gaf-message-disabled' => '2FA теперь отключена',
    '2gaf-placeholder-verify-code' => 'Код подтверждения (6-значный PIN-код)',
    '2gaf-btn-disable' => 'Отключить двухэтапную верификацию',
    '2gaf-btn-enable' => 'Включить двухэтапную верификацию',
    '2gaf-title-verify-code' => 'Код подтверждения Google',
    'form-contract-create' => 'Договор Холдера успешно создан',
    'contract-pay-ticket' => 'Произвести платеж',
    'credit-level-questionnaire' => 'Анкета',
    'credit-level-info-client' => 'Информация о клиенте',
    'credit-level-info-Personal-code' => 'Персональный код',
    'credit-level-info-Family-status' => 'Семейное положение',
    'credit-level-info-Phone-number' => 'Номер телефона',
    'credit-level-info-Political-functions' => 'Политические функции выполняются',
    'credit-level-info-Dependents' => 'Иждивенцы',
    'credit-level-info-Accommodation-type' => 'Тип проживания',
    'credit-level-info-Education' => 'Образование',
    'credit-level-info-Citizenship' => 'Гражданство',
    'credit-level-info-next-step' => 'Следующий шаг',
    'credit-level-Location' => 'Место жительства',
    'credit-level-Country' => 'Страна',
    'credit-level-City' => 'Город, область',
    'credit-level-Street' => 'Улица, номер дома, квартиры или уезд',
    'credit-level-postcode' => 'Укажите свой почтовый индекс',
    'credit-level-Income-information' => 'Информация о доходах',
    'credit-level-Income-Source' => 'Источник дохода',
    'credit-level-Income-Net' => 'Нетто доходы, EUR',
    'credit-level-Income-Additional' => 'Дополнительные доходы, EUR',
    'credit-level-Place-work' => 'Место работы',
    'credit-level-Position' => 'Должность',
    'credit-level-experience-job' => 'Стаж с последнего места работы',
    'credit-level-Credit-liabilities' => 'Кредитные обязательства',
    'credit-level-have-credit-obligations' => 'Имеются ли у вас кредитные обязательства?',
    'credit-level-Monthly-payment' => 'Ежемесячный платёж по общим кредитным обязательствам, EUR',
    'credit-level-Loan-information' => 'Информация о кредите',
    'credit-level-Loan-Select-type' => 'Выберите вид кредита',
    'credit-level-Credit-term' => 'Срок кредита',
    'credit-level-Credit-From' => 'С',
    'credit-level-Credit-To' => 'До',
    'credit-level-Account-statement' => 'Выписка со счета',
    'credit-level-quicker-consideration' => 'Для более быстрого рассмотрения заявки, просьба присоединить следующие документы',
    'credit-level-statement-last-6' => 'Выписка со счета за последние 6 месяцев (включая все типы сделок, без фильтров)',
    'credit-level-uploaded-documents' => 'Файлы загружаемых документов должны быть в PDF формате и не превышать 1,5 МБ/файл.',
    'credit-level-Certificate-place-work' => 'Справка о доходах с места работы',
    'credit-level-Bill-utilities' => 'Счет за коммунальные платежи/хозяйственные услуги с указанием имени, фамилии владельца и адресом',
    'credit-level-Provide-two-doc' => 'Предоставьте два из указанных документов',
    'credit-level-agree' => 'Согласен с условиями услуги, разрешаю обрабатывать свои персональные данные и подтверждаю, что все предоставленные данные соответствуют действительности.',
    'credit-level-Thank-you' => 'Спасибо, мы получили вашу анкету и свяжемся с вами в близжайшее время',
    'credit-level-Attach-PDF' => 'Приложить PDF файл',
    'user-not-verification' => 'Вы не верифицированы',
    'user-not-credit-level' => 'У вас нету кредитного уровня',
    'credit-level-yes' => 'да',
    'credit-level-no' => 'нет',
    'credit-level-male' => 'мужской',
    'credit-level-female' => 'женский',
    'credit-level-sex-other' => 'другой',
    'credit-level-type-own' => 'собственное',
    'credit-level-type-rent' => 'аренда',
    'credit-level-type-with-parents' => 'с родителями',
    'credit-level-education-high' => 'высшее',
    'credit-level-education-middle' => 'среднее',
    'credit-level-education-initial' => 'начальное',
    'credit-income-salary' => 'зарплата',
    'credit-income-pension' => 'пенсия',
    'credit-income-allowance' => 'пособие',
    'credit-income-from' => 'доход от пред. дея-ти',
    'credit-credit-consumer' => 'потребительский кредит',
    'credit-credit-consolidation' => 'объединение кредитов в один',
    'credit-credit-auto' => 'авто лизинг',
    'credit-credit-loan' => 'кредит на ремонт дома или квартиры',
    'credit-credit-land-loan' => 'кредит на землю',
    'credit-credit-secured-loan' => 'кредит под залог недвижимости',
    'credit-credit-business-loan' => 'кредит для бизнеса',
    'credit-credit-student-loan' => 'кредит на учебу',
    'credit-credit-other' => 'другой',
    'form-payContract-send' => 'Платеж успешно отправлен. Ожидает подтверждения',
    'form-sellContract-send' => 'Заявка на вывод подана. Ожидайте подтверждения',
    'credit-level-Bill-utilities-files' => 'Загрузите 2 из 3-х документов',
    'trader-payment-expired' => 'платеж просрочен',
    'investor-deposit-pay-send' => 'Запрос на внесение средств успешно отправлен',
    'investor-deposit-pay-out-send' => 'Запрос на вывод успешно отправлен',
    'Incorrect-payout-amount\'' => 'Сумма вывода больше свободных активов',
    'form-transferToInvestor-send' => 'Запрос на перевод средств из активов отправлен',
    'form-transferAsset-send' => 'Запрос на вывод успешно отправлен',
    'form-buyAsset-send' => 'Активы успешно начислены',
    'Incorrect-payout-amount' => 'Сумма выше допустимой',
    'investor-deposit-dai-error-balance' => 'Недостаточно свободных активов',
    'form-browse-file' => 'Оплатить',
    'form-un-correct-amount' => 'Не допустимая сумма',
    'contract-pay-ticket_modal' => 'Приложите платёжное поручение из банка',
    'form-browse-file_modal' => 'Приложить файл',
    'contract-investor-table-amount-dai' => 'Накопленная в',
    'contract-investor-table-amount' => 'Накопленная сумма',
    'contract-investor-table-dai' => 'DAI',
    'contract-investor-table-percent' => 'Начисленный %',
    'contract-investor-table-date' => 'Дата',
    'contract-trader-table-date' => 'Дата',
    'contract-trader-table-main-debt' => 'Основной долг',
    'contract-trader-table-other-debt' => 'Остаток долга',
    'contract-trader-table-percent' => '% мес',
    'contract-trader-table-amount' => 'Сумма',
    'investor-deposit-pay-in-send' => 'Запрос на пополнение успешно отправлен',
  ),
  'form' => 
  array (
    'message-send' => 'Сообщение отправлено',
    'message-error' => 'Ошибка при отправке',
  ),
  'active' => 
  array (
    'type-1' => 'Актив 1',
    'type-2' => 'Актив 2',
  ),
  'user' => 
  array (
    'phone-verify' => 'Подтвержден',
    'phone-un-verify' => 'Не подтвержден (введите смс ниже)',
    'phone-btn-verify' => 'Подтвердить',
    'phone-repeat-send' => 'Повторно отправить через',
  ),
  'auth' => 
  array (
    'login' => 
    array (
      'email-not-verify' => 'Ваш email не подтвержден',
    ),
  ),
  'mail' => 
  array (
    'verify-subject' => 'Верификация',
    'verify-body' => 'Верификации успешно пройдена.',
    'verify-body-reject' => 'В верификации отказано, попробуйте еще раз.',
    'credit-level-subject' => 'Кредитный уровень',
    'credit-level-approve' => 'Кредитный уровень успешно установлен.',
    'credit-level-reject' => 'В получении кредитного уровня отказано, попробуйте еще раз.',
  ),
);
